Skip to content
OpenPostDocs
OpenPostDocs
Notifications

Update personal email reminders for a Workspace queue

PUT/notifications/queue-reminders/{workspace_id}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspace_id*string

Workspace whose queue should be monitored

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X PUT "https://example.com/notifications/queue-reminders/string" \  -H "Content-Type: application/json" \  -d '{    "low_runway_enabled": true,    "queue_emptied_enabled": true,    "runway_days": 1  }'
{  "$schema": "https://example.com/api/v1/schemas/QueueReminderSettings.json",  "activated": true,  "email_available": true,  "low_runway_enabled": true,  "queue_emptied_enabled": true,  "runway_days": 1,  "workspace_id": "string",  "workspace_name": "string",  "workspace_timezone": "string"}